# hashtable File Reference

## Detailed Description

This is a TR1 C++ Library header.

Definition in file hashtable.

Go to the source code of this file.

## Namespaces

- namespace std
- namespace std::tr1

## Classes

- class std::tr1::_Hashtable< _Key, _Value, _Allocator, _ExtractKey, _Equal, _H1, _H2, _Hash, _RehashPolicy, __cache_hash_code, __constant_iterators, __unique_keys >

## Defines

- #define _TR1_HASHTABLE